Subject: Draft Contract for Plant Protection Service Houston to New Orleans (Jode Corp)
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 2 Nov 2001 12:47:41 -0800 (PST)

Kay,

Here is the draft form of the contract I spoke to you about on Friday.  I've also sent this to the contract administrative group.  If this draft is ok to use, I believe the only thing we have to add to this is the 'PSA'.  We could consider this document as our 'Scope of Work' or 'Statement of Work'.

I'll be out of the office on Monday, however you can reach me by cell, 713-516-7582  or tex pager 888-662-8505.

Thanks,

Brenda Bonhame Manager OSP
Enron Broadband Services
(O)713-345-1930
(P)888-662-8505
(M)713-516-7582